[General]
Locale=en_us
ForceDictionary=false
MoxPluginsPath="apd/moxplugins"
BitmapsPath="apd/shared_assets/bitmaps"
AssetsPath="apd/shared_assets"
PrimaryFontName="Myriad Web Pro"
PrimaryFontSize=9
SmallFontName="Myriad Web Pro"
SmallFontSize=7
PSPluginPath="plugins;../Plug-Ins"
ProductKey=""
UseCommonACR=true
LocaleRegistryKey="HKCU;Software\Adobe\Bridge CC 2018\Preferences;Language;HKLM;SOFTWARE\Adobe\Adobe Bridge\CC 2018\Installer;AdobeProductLanguage"
is32Bit=true